package com.backendsys.modules.cms.siteinfo.service;


import com.backendsys.modules.cms.siteinfo.entity.SiteInfo;

import java.util.Map;

public interface SiteInfoService {

    // 获取站点信息
    SiteInfo selectSiteInfo();
    // 编辑站点信息
    Map<String, Object> updateSiteInfo(SiteInfo siteInfo);

}
